/* Class = "NSTextFieldCell"; title = "MAC APP STORE"; ObjectID = "CxV-YQ-wG6"; */
"CxV-YQ-wG6.title" = "MAC APP STORE";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "ウインドウ";

/* Class = "NSTextFieldCell"; title = "AT FULL PRICE"; ObjectID = "Fmz-oh-oY7"; */
"Fmz-oh-oY7.title" = "定価で";

/* Class = "NSButtonCell"; title = "I already have a license"; ObjectID = "GhX-Sj-PHc"; */
"GhX-Sj-PHc.title" = "既にライセンスを持っています";

/* Class = "NSButtonCell"; title = "Buy at 50% Off"; ObjectID = "PWF-Tf-ipV"; */
"PWF-Tf-ipV.title" = "50%オフで購入";

/* Class = "NSTextFieldCell"; title = "JUST CHOOSE YOUR STORE:"; ObjectID = "QwY-qa-MSd"; */
"QwY-qa-MSd.title" = "ストアを選択してください：";

/* Class = "NSTextFieldCell"; title = "UPGRADE GEMINI 2 NOW"; ObjectID = "djv-Kt-OAV"; */
"djv-Kt-OAV.title" = "GEMINI 2 を今すぐアップグレード";

/* Class = "NSTextFieldCell"; title = "WITH A DISCOUNT"; ObjectID = "jUm-k7-xbC"; */
"jUm-k7-xbC.title" = "割引価格で";

/* Class = "NSTextFieldCell"; title = "MACPAW STORE"; ObjectID = "qNa-hr-msf"; */
"qNa-hr-msf.title" = "MACPAW ストア";
